[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

isdnactivecards_3.9.20060704-11_multi.changes is NEW

(new) isdnactivecards_3.9.20060704-11.debian.tar.gz extra contrib/utils
(new) isdnactivecards_3.9.20060704-11.dsc extra contrib/utils
(new) isdnactivecards_3.9.20060704-11_i386.deb extra contrib/utils
WARNING: Already present in main distribution.
ISDN utilities - active ISDN card support
 This package provides firmware-loading utilities for active ISDN cards
 (the Eicon, Eicon Diva, IBM Active 2000, ICN, or PCBIT-D cards).
(new) isdnactivecards_3.9.20060704.orig.tar.bz2 extra contrib/utils
Changes: isdnactivecards (1:3.9.20060704-11) unstable; urgency=low
  * QA upload
  * Change source package to 3.0 (quilt) format
  * Remove firmware images; no source code is available from them so they
    cannot be distributed under GPL
  * Replace pcbit/convhexbin.c with an implementation licenced under GPL
  * Move to contrib section due to dependency on firmware images
  * Remove all modified autotools-generated files in 'clean' rule

Override entries for your package:

Announcing to debian-devel-changes@lists.debian.org

Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

Reply to: